RubyGems Navigation menu

storedsafe 1.0.0

The Storedsafe gem is a ruby interface for the Storedsafe REST-like API.

Versions:

  1. 1.0.0 - August 07, 2020 (13 KB)
  2. 0.0.3 - July 25, 2019 (13.5 KB)
  3. 0.0.2 - June 13, 2019 (13 KB)
  4. 0.0.1 - June 07, 2019 (12 KB)
Show all versions (6 total)

Development Dependencies (5):

  • bundler ~> 2.0
  • rspec ~> 3.7
  • rubocop ~> 0.74.0
  • sinatra ~> 2.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Oscar Mattsson

    SHA 256 checksum:

    ea3f6775278672353e4782e9facc987eb57b0ca1edf763fe6c2b097b23104c8f

    Total downloads 5,915

    For this version 1,176

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: